{
  "postgre": [
    {
      "database": "fi_demo2",
      "dbtype": "postgre",
      "name": "manageri postgre",
      "host": "127.0.0.1",
      "port": 5432,
      "timeoutConnect": 1
    }
  ],
  "rest4d": [
    {
      "ip": "127.0.0.1",
      "port": 5959,
      "database": "Manageri v12",
      "timeoutConnect": 1,
      "timeout": 30
    }
  ]
}
